<!--
  Generated template for the SettingPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar color="pageprimary">
    <ion-title>Pengaturan Akun</ion-title>
  </ion-navbar>
</ion-header>
<ion-content>
  <form>
	<ion-list>
	  <ion-item>
	    <ion-label floating color="label">Email</ion-label>
	    <ion-input type="text"> </ion-input>
	  </ion-item>
	  <ion-item>
	    <ion-label floating color="label">Password Lama</ion-label>
	    <ion-input type="password"></ion-input>
	  </ion-item>
	  <ion-item>
	    <ion-label floating color="label">Password Baru</ion-label>
	    <ion-input type="password"></ion-input>
	  </ion-item>
	  <ion-item>
	    <ion-label floating color="label">Konfirmasi Password Baru</ion-label>
	    <ion-input type="password"></ion-input>
	  </ion-item>
	  <ion-item text-center>
	  	<button ion-button color="primary" full padding round>Perbarui</button>
	  </ion-item>
	  <ion-item text-center>
	  	<button ion-button color="primary" full padding round outline (click)="goFormLogin()" >Keluar</button>
	  </ion-item>
	</ion-list>
  </form>
</ion-content>
